return {
  {
    "lewis6991/gitsigns.nvim",
    event = { "BufReadPre", "BufNewFile" },
    opts = {
      current_line_blame = true,
      current_line_blame_opts = {
        delay = 250,
      },
    },
    config = function(_, opts)
      require("gitsigns").setup(opts)
      require("config.keymaps").gitsigns()
    end,
  },
}
